body {
	background-color: #FFFFFF;
	background-repeat:repeat-x;
	background-position: center top;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.float-left{ float:left; }
.float-right{ float:right; }
#tab-wrapper{ clear:both; width:920px; height:auto; margin:0px auto; }
.topbg{
	background-image: url(images/first-topbg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height:212px;
}
.bottombg{
	background-image: url(images/content-bg.jpg);
	background-repeat: repeat-y;
	background-position: left center;
}
#wrapper{
	width:861px;
	height:auto;
	background-image: url(images/first-formbg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	border: 1px solid #c8c8c8;
	margin-left:27px;
}
.headbg{
	background-image: url(images/first-headbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 39px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	text-transform: uppercase;
	color: #646464;
	text-align:center;
}
.headbg span{ text-transform:capitalize; }
.text-bold{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4b4b4b;
	text-transform:uppercase;
}
.text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
}
.txt1{ font-size:18px; }
.txt2{ font-size:14px; }
.list-txt{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.list-txt li{
	background:url(images/arrow.png) left center no-repeat; 
	font-size:14px;
	padding:3px 0px 3px 15px;
}
.size1{
	width:246px;
	height:22px;
	background-image:url(images/size246.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #c8c8c8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
	outline:none;
}
.size2{
	width:186px;
	height:22px;
	background-image:url(images/size186.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #c8c8c8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
	outline:none;
}
.size3{
	width:616px;
	height:22px;
	background-image:url(images/size616.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #c8c8c8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
	outline:none;
}
.size33{
	width:551px;
	height:22px;
	background-image:url(images/size551.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #c8c8c8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
	outline:none;
}
.size4{
	width:616px;
	height:42px;
	background-image:url(images/size-h44.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #c8c8c8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
	outline:none;
}
.size5{
	width:296px;
	height:22px;
	background-image:url(images/size296.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #c8c8c8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
	outline:none;
}
.size6{
	width:106px;
	height:26px;
	background-image:url(images/size106.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #c8c8c8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
	outline:none;
}
.size7{
	width:614px;
	height:32px;
	background-image:url(images/size-h34.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #c8c8c8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
	outline:none;
}
.size8{
	width:279px;
	height:22px;
	background-image:url(images/size279-h24.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #c8c8c8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
	outline:none;
}

.size9{
	width:279px;
	height:32px;
	background-image:url(images/size279-h34.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #c8c8c8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
	outline:none;
}
.size10{
	width:229px;
	height:46px;
	background-image:url(images/invoice-textbox.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #c8c8c8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
	outline:none;
}
.order-txtbox{
	width:246px;
	height:32px;
	background-image:url(images/order-txtbox.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #c8c8c8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
	outline:none;
}
.line{
	width:243px;
	background-image:url(images/line.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	border:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
	outline:none;
	background-color:#f5f5f5;	
}
.line8{
	width:743px;
	background-image:url(images/line.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	border:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
	outline:none;
	background-color:#f5f5f5;	
}
.size-666{
	width:666px;
	height:22px;
	background-image:url(images/size-666.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #c8c8c8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
	outline:none;
}

.size-843{
	width:843px;
	height:22px;
	background-image:url(images/size-843.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #c8c8c8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
	outline:none;
}
.line1{
	width:240px;
	background-image:url(images/line.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	border:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
	outline:none;
	background-color:#ffffff;	
}
.line2{
	width:135px;
	background-image:url(images/line.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	border:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
	outline:none;
	background-color:#ffffff;	
}

.dark-bg1{
	background-image: url(images/dark-bg1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	line-height:30px;
	width: 853px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: capitalize;
	color: #4b4b4b;
	padding-left:10px;
}

.dark-bg{
	background-image: url(images/dark-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	line-height:30px;
	width: 244px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: capitalize;
	color: #4b4b4b;
	padding-left:10px;
}

.box-bg{
	background-image:url(images/invoice-boxbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color:#FFFFFF;
	width:823px;
}
.invoice-contentbg{
	background-image: url(images/invoice-contentbg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width:821px;
}
.total-box{
	width:148px;
	height:48px;
	background-image:url(images/total-boxbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #c8c8c8;
	border-top:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #323232;
	outline:none;
}
.order-box{
	width:861px;
	height:auto;
	margin-left:27px;
	background:#FFFFFF left top repeat;
	border:0px #c8c8c8 solid;

}
.order-darkbg{
	background-image:url(images/order-darkbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:396px;
	height:29px;
}
.order-darkbg1{
	background-image:url(images/order-darkbg1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:396px;
	height:29px;
}
.order-bg{
	background-image:url(images/order-843darkbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 843px;
	height:28px;
}
.total-boldtxt{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #323232;
}
.small-txt{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #323232;
}
.small-txt span{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #323232;
}
.arial-text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #646464;
}
.para{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #646464;
}